Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 202021 - Add warning about FTP + Windows + Java 7
Add warning about FTP + Windows + Java 7
Status: VERIFIED FIXED
Product: php
Classification: Unclassified
Component: FTP Support
7.0.1
All Windows 7
: P3 (vote)
: 7.1
Assigned To: Tomas Mysik
issues@php
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-12 13:47 UTC by Tomas Mysik
Modified: 2011-09-22 15:46 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Mysik 2011-09-12 13:47:12 UTC
See issue #201449 for more information.

Warning (with a checkbox "Do not show me again") is displayed once an FTP error happens. This warning says something like "You are perhaps facing problem XY" and it has a link to the JDK issue.
Comment 1 Tomas Mysik 2011-09-20 08:10:46 UTC
Fixed. Lado, please verify that the warning dialog is displayed when the FTP problem appears. Thanks a lot.

http://hg.netbeans.org/web-main/rev/3e3d751b4233
http://hg.netbeans.org/web-main/rev/909b3319bee6
Comment 2 Quality Engineering 2011-09-21 08:01:42 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/3e3d751b4233
User: Tomas Mysik <tmysik@netbeans.org>
Log: #202021 - Add warning about FTP + Windows + Java 7
Comment 3 Vladimir Riha 2011-09-22 15:46:02 UTC
verified, works as expected


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo